import { defineAsyncComponent } from 'vue';
export default {
  UserGroup: defineAsyncComponent(() => import('./UserGroup.vue')),
  UserMember: defineAsyncComponent(() => import('./UserMember.vue')),
};
